#!/bin/sh
dockerui=`docker ps -a | grep microbox/dockerui | awk '{print $1}'`
 
case "$1" in
    start)
        echo "Start dockerui $dockerui ..."		
		docker start $dockerui		
        sleep 6                         
        ;;
    stop)
    	echo "Stop dockerui $dockerui ..."
    	docker stop $dockerui
    	sleep 6
        ;;
    reload)
    	echo "Reload dockerui image ..."
    	docker stop  $dockerui
    	sleep 5
    	docker start $dockerui
    	sleep 5
        ;;
    *)
        echo "Usage: $0 {start|stop|reload}"
        exit 1
        ;;
esac
exit 0
